{
	"306001352_0": "\"Aaah!\"",
	"306001352_1": "\"Agh! Serena!\"",
	"306001352_2": "\"I... I can still fight. But Sis, you—\"",
	"306001352_3": "\"I have some fight left in me yet. We're going to have to use our last resort, Serena!\"",
	"306001352_4": "\"Okay!\"",
	"306001352_5": "\"If we can at least stop its growth—\"",
	"306001352_6": "\"We can do this!\"",
	"306001352_7": "\"Obstinate girls... Stand aside, Nephilim! The black Noise will—\"",
	"306001352_8": "\"Oh no you don't!\"",
	"306001352_9": "\"I hope you're ready for this, Nephilim!\"",
	"306001352_10": "\"Damned Noise! Get out of the way!\"",
	"306001352_11": "\"I'll cover you, Serena! Now, break through to Nephilim!\"",
	"306001352_12": "\"You got it, Sis!\"",
	"306001352_13": "\"Yes, indeed... Now, Nephilim! Feast!\"",
	"306001352_14": "\"It'll even feed on Karma Noise?\"",
	"306001352_15": "\"L-Look... Nephilim's...\"",
	"306001352_16": "\"Finally... It is complete! Total power, and total peace!\"",
	"306001352_17": "\"No way... It's become so powerful!\"",
	"306001352_18": "\"Is this from the relics Mom said it consumed?!\"",
	"306001352_19": "\"To be honest, even I don't know which one of those countless relics did this.\"",
	"306001352_20": "\"But honestly<speed=1>,</speed> who cares how you get there?! Such completeness... So wholly complete!\"",
	"306001352_21": "\"Guh!\"",
	"306001352_22": "(The last time we took one of these on, we had the power of six X-Drives on our side.)",
	"306001352_23": "(There probably isn't a chance in hell that Serena and I alone can beat it.)",
	"306001352_24": "\"But even so... There's no way I'm giving up now!\"",
	"306001352_25": "\"I was the one who awakened this thing... So it's up to me to put it back to sleep!\"",
	"306001352_26": "\"U-Urgh!\"",
	"306001352_27": "\"Aaargh!\"",
	"306001352_28": "\"N-Ngh... Sis... What is this pain?!\"",
	"306001352_29": "\"This is Nephilim's rage... Serena, if this combines with the Karma Noise's curse, we'll be done for!\"",
	"306001352_30": "\"Hmph. Now that you're complete, these relics are irrelevant. Do with them what you will, Nephilim.\"",
	"306001352_31": "\"I won't let it hurt you, Serena!\"",
	"306001352_32": "\"You'll die before you touch her!\"",
	"306001352_33": "\"Maria! Serena!\"",
	"306001352_34": "\"We... barely made it... Huff... Huff...\"",
	"306001352_35": "\"Thank god... we made it in time!\"",
	"306001352_36": "\"Tsukuyomi-san! Akatsuki-san!\"",
	"306001352_37": "\"The curse is too much for you to handle in your Ignited states! What were you thinking?!\"",
	"306001352_38": "\"It's not like... there was any other way... to make it in time...\"",
	"306001352_39": "\"If it can save you two... then it was a risk worth taking... Haha...\"",
	"306001352_40": "\"Are you okay?!\"",
	"306001352_41": "\"I can barely move my toes...\"",
	"306001352_42": "\"It's taking everything I have... just to keep my eyes open.\"",
	"306001352_43": "\"Honestly... You girls barely made it out alive again... I'll deal with things from—\"",
	"306001352_44": "\"Aaargh!\"",
	"306001352_45": "\"...It's going to take more than that to knock me down! I have to protect Serena!\"",
	"306001352_46": "\"How do you still stand? Oh, don't tell me your precious 'bonds' give you strength?! Crush her, Nephilim!\"",
	"306001352_47": "\"U-Urgh!\"",
	"306001352_48": "\"Stop! Please, just stop! You're going to die, Sis!\"",
	"306001352_49": "\"Ergh... Maria...\"",
	"306001352_50": "\"Maria...\"",
	"306001352_51": "\"I'm not fussy, but I can stand neither uncertainty, nor these infuriating 'bonds' everyone speaks of.\"",
	"306001352_52": "\"I'm compelled to verify that which shouldn't quantifiably exist.\"",
	"306001352_53": "\"I feel sorry for you... That you don't know the power of bonds firsthand!\"",
	"306001352_54": "\"Maria-nee-san!\"",
	"306001352_55": "\"Aaaaaah!\"",
	"306001352_56": "\"Serena!\"",
	"306001352_57": "\"Don't make me laugh. You two aren't even real sisters. Your 'bond' is nothing more than hollow theatrics.\"",
	"306001352_58": "\"No, don't!\"",
	"306001352_59": "\"When there's only one recorded Airget-lamh, it's quite suspicious for another to simply pop up, no?\"",
	"306001352_60": "\"Luckily for me, I was able to acquire all the info I needed just by using a good old-fashioned bug.\"",
	"306001352_61": "\"I didn't think it could be true, but the array of wielders in front of me is hard evidence to the contrary.\"",
	"306001352_62": "\"Serena, that girl isn't your older sister. In fact, she's not even from this world.\"",
	"306001352_63": "\"......\"",
	"306001352_64": "\"You're wrong! I'm... I'm Serena's—\"",
	"306001352_65": "\"Older sister? The one who saved Serena seven years ago?\"",
	"306001352_66": "\"Doctor Adolf...\"",
	"306001352_67": "\"Haven't you seen the gate? She's just an imposter from a parallel world! The real Maria is dead!\"",
	"306001352_68": "\"......\"",
	"306001352_69": "\"She's been taking you for a fool, posing as your older sister to gain your trust.\"",
	"306001352_70": "\"How dare you! Serena, don't listen to him!\"",
	"306001352_71": "\"Silence, imposter!\"",
	"306001352_72": "\"Ngh!\"",
	"306001352_73": "\"...We may be from different worlds<speed=0.5>!</speed> But Serena is still my—\"",
	"306001352_74": "\"Your little sister? Your REAL little sister? But I thought you let your real little sister die?\"",
	"306001352_75": "\"No, I—\"",
	"306001352_76": "\"A fake older sister for a fake little sister! Well, you'll definitely have to bring this one up in therapy.\"",
	"306001352_77": "\"But I... I<speed=0.5>...</speed> Ugh!\"",
	"306001352_78": "\"Ultimately, all you did was lie for your own sake. It's what your selfish human nature limits you to.\"",
	"306001352_79": "\"Cry all you want, but I know the truth which lies behind those crocodile tears.\"",
	"306001352_80": "\"Humans are horrifying, Serena. They're unknowable, terrible creatures...\"",
	"306001352_81": "\"Therefore, the only way to guarantee peace for humanity is through overwhelming force.\"",
	"306001352_82": "\"And now, you've finally activated the complete power! The certainty you've brought about is praiseworthy!\"",
	"306001352_83": "\"......\""
}